body{
background:#F3F0EB;
font-size:12px;
color:#333;
margin-bottom:60px;
}

img{
border:none;
}

#container {
width:95%;
margin:0 auto;
margin-top:20px;
}

#navmenu{
margin-bottom:20px;
margin-top:10px;
}

#navmenu_login{
margin-top:50px;
margin-bottom:30px;
}

.footer{
clear:both;
width:100%;
height:47px;
background:url(/images/bg_ftr_px.jpg) repeat-x;
margin-bottom:40px;

border-bottom:1px solid #F3F0EB;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;  
-webkit-border-bottom-left-radius: 6px;  
-moz-border-radius-bottomright: 6px;  
-moz-border-radius-bottomleft: 6px; 

}
#header .rightList{
padding-bottom:8px;
padding-left:8px;
padding-right:12px;
text-align:right;
}

.footer .rightList{
padding-top:14px;
padding-left:8px;
padding-right:28px;
text-align:right;
}

.navigation{
background:url(/images/bg_nav_px.jpg) repeat-x;
width:100%;
height:37px;
border:1px solid #aaa;
border-radius: 5px;          
-webkit-border-radius: 3px;    
-moz-border-radius: 3px;   
}

.navigation ul{
height:37px;
list-style:none;
font-size:12px;
margin:0px;
}

.navigation li{
float:left;
}

.navigation li a:hover{
background:#191919;
height:26px;
}

.navigation li a{
color:#FFFFFF;
height:36px;
text-decoration:none;
display:block;
padding-left:12px;
padding-top:11px;
padding-right:12px;
}

.textLeft{
text-align:left;
}
.textRight{
text-align:right;
}
.textCenter{
text-align:center;
}

.navigation li.active{
background:#191919;
height:36px;
}
#navmenu,
.menuBar{
clear:both;
}

.menuBar select{
background:url(/images/bg_btn.jpg) repeat-x;
border:1px solid #aaa;
border-radius: 3px;          
-webkit-border-radius: 3px;    
-moz-border-radius: 3px;   
padding:4px;
}

.nav_date{
margin-left:20px;
}

.btn_flat {
border-radius: 0px;          
-webkit-border-radius: 0px;    
-moz-border-radius: 0px;   
}

select,
.btns,
.btns_l,
.btns_r,
.btns_s{
cursor:pointer;
}
.btns{
background:url(/images/bg_btn.jpg) repeat-x;
width:60px;
height:32px;
border:1px solid #aaa;
border-radius: 2px;          
-webkit-border-radius: 2px;    
-moz-border-radius: 2px;   
margin-right:10px;
}
.btns_s{
background:url(/images/bg_btn.jpg) repeat-x;
min-width:60px;
height:27px;
border:1px solid #aaa;
border-radius: 3px;          
-webkit-border-radius: 3px;    
-moz-border-radius: 3px;  
font-size:11px;
padding-left:8px;
padding-right:8px;
margin-top:1px;
}
.btns_xs{
background:url(/images/bg_btn.jpg) repeat-x;
min-width:60px;
height:20px;
border:1px solid #aaa;
border-radius: 3px;          
-webkit-border-radius: 3px;    
-moz-border-radius: 3px;  
font-size:11px;
padding-left:8px;
padding-right:8px;
margin-top:1px;
}

.btns_l,
.btns_r{
background:url(/images/bg_btn.jpg) repeat-x;
width:36px;
height:32px;
border:1px solid #aaa;
}

.btns_l{
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;
-webkit-border-top-left-radius: 2px;  
-webkit-border-top-right-radius: 0px;  
-webkit-border-bottom-right-radius: 0px;  
-webkit-border-bottom-left-radius: 2px;  
-moz-border-radius-topleft: 2px;  
-moz-border-radius-topright: 0px;  
-moz-border-radius-bottomright: 0px;  
-moz-border-radius-bottomleft: 2px; 
}
.btns_r{
margin:-5px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
-webkit-border-top-left-radius: 0px;  
-webkit-border-top-right-radius: 2px;  
-webkit-border-bottom-right-radius: 2px;  
-webkit-border-bottom-left-radius: 0px;  
-moz-border-radius-topleft: 0px;  
-moz-border-radius-topright: 2px;  
-moz-border-radius-bottomright: 2px;  
-moz-border-radius-bottomleft: 0px; 
}

.menuBar{
width:100%;
height:41px;
background:url(/images/bg_menu_px.jpg)repeat-x;
border-top:1px solid #F3F0EB;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
-webkit-border-top-right-radius: 6px;  
-webkit-border-top-left-radius: 6px;  
-moz-border-radius-topright: 6px;  
-moz-border-radius-topleft: 6px; 
}
.menuBar .leftList{
padding-top:8px;
padding-left:8px;
}

.menuBar_n{
width:100%;
height:33px;
padding-top:8px;
padding-left:8px;
background:url(/images/bg_menu.jpg)repeat-x;
margin-bottom:0px;
border-radius: 5px;          
-webkit-border-radius: 3px;    
-moz-border-radius: 3px;   
}

.rankBox{
margin-top:25px;
margin-bottom:10px;
}
table{
border:1px solid #D3D3D3;
border-collapse: collapse;
}
.table_nml{
border:1px solid #D3D3D3;
background:#FFF;
padding:0px;
margin-top:8px;
width:100%;
}
.table_n0{
margin-top:-1px;
}

.table_hdr{
background:url(/images/bg_tb.jpg) repeat-x;
height:32px;
}
.table_hdr th{
border:none;
color:#666;
text-align:center;
border-bottom:1px solid #D3D3D3;
padding:0px;
font-weight:normal;
}
.table_nml td{
border-bottom: 1px #D3D3D3 solid;
padding:0px;
}
.table_nml .rankTb{
min-height:32px;
text-align:center;
height:32px;
}
.strong{
font-weight:bold;
}
.white{
font-weight:normal;
color:#FFF;
}
.ti_editRank{
width:20px;
font-size:11.2px;
height:16px;
}
td.tdPdLeft4{
padding-left:10px;
}
.editTd{
margin:0px;
padding:0px;
}

.importcell1{
background-color:#ffddec;
}
.importcell2{
background-color:#cae8ff;
}
.clientdescription{
font-size:10px;
}
.rankup{
color:#00F;
font-weight:bold;
}
.rankdown{
color:#F00;
font-weight:bold;
}

.loginform{
background-color:#f4e8d3;
text-align:center;
padding-top:20px;
padding-bottom:20px;
}

.login_table{
margin-left: auto;
margin-right: auto;
border-color:#f4e8d3
}





/* dialog */
#errMsgDlg p{
	
	color:#FF0000;
}

#confirmDlg table{
	margin-top:10px;
	margin-bottom:2px;
	border:1px solid #D3D3D3;
}
#confirmDlg tr td{
	width:50px;
	height:26px;
	text-align:center;
	border:1px solid #D3D3D3;
}

#errMsg {
	color:#FF0000;
}

/* error */
.err_div {
	width: 90%;
	text-align: center;
	padding : 70px;
}
.err_btn {
	text-align: center;
	padding : 30px;
}

.button_href {
	text-decoration: none;
}

.td_kwd {
	width: 200px;
}

.td_rank {
	width: 28px;
}